ul.ja-login { 
  padding-left: 0rem;
}
.mod-languages button {
    border-radius: 0 ;

}

.input-group .form-control {
  width: auto;
  height: auto !important;
}
input[type="text"], input[type="password"] {  
  padding: 2px 20px !important;
  margin: 0px 0 !important;
}

#filter_search {  
  padding: 2px 20px !important;
  margin: 8px 0 !important;
}
.menu-item-title {white-space: nowrap;}
table.dataTable {
    width: 100% !important;
}

